<div class="container">
    <div class="galerie row p-0">
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half start no-border-item">
            <div class="circle position-absolute top-negativ d-none"></div>
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half middle no-border-item">
            <div class="circle position-absolute top-negativ d-none"></div>
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half middle no-border-item">
            <div class="circle position-absolute top-negativ d-none"></div>
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half middle no-border-item">
            <div class="circle position-absolute top-negativ d-none"></div>
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half middle no-border-item">
            <div class="circle position-absolute top-negativ d-none"></div>
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half end no-border-item">
            <div class="circle position-absolute top-negativ d-none"></div>
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half start no-border-item">
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half middle no-border-item">
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half middle no-border-item">
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half middle no-border-item">
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half middle no-border-item">
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half end no-border-item">
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half start no-border-item">
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half middle no-border-item">
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half middle no-border-item">
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half middle no-border-item">
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half middle no-border-item">
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
        <div class="galerie-item position-relative col-xxl-2 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 py-half end no-border-item">
            <a href="#">{{> @image src='/images/sliderheadline/slider1.png' copyright='d-none'}}</a>
            <div class="circle position-absolute d-none"></div>
        </div>
    </div>
</div>